%\begin{refsection}
  \chapter{Cross-Variance Phase Noise Measurement}

  
  Frequency noise measurement involves comparing the time elapsed on different
  clocks, be they lasers, cavities, atoms, or another kind of oscillator. With
  only two clocks, one cannot attribute observed relative frequency noise to
  either clock specifically. But, the pairwise comparisons among three or more
  clocks can be used to estimate the frequency noise contributed to the
  measurement by each clock independently.

  \section{Three Corner Hat} \label{TCH}
  
  The ``Three Corner Hat'' (TCH) is a common approach to laser (or clock)
  frequency noise estimation first proposed by Gray and Allan \cite{TCH_1974}. The TCH compares the power spectral
  density of frequency noise on each of three beat notes between pairs of three
  independent lasers. If the three lasers are labelled $a, b, c$, and the power
  spectral density of frequency noise on each beat note between the $i$th and
  $j$th laser is $X_{ij}^2$, then the power spectral densities of frequency noise
  on the individual lasers ($Y_{k}^2$) take the form:

  \begin{equation}
      Y_{a}^2 = \frac{X_{ab}^2 + X_{ca}^2 - X_{bc}^2}{2}.
  \end{equation}

  
  %Error propagation 

  \section{Cross-Variance}

  There is a phase-coherent version of the TCH method called the cross-variance
  (or Allan Covariance, or Groslambert Variance). By simultaneously measuring
  the three beat note frequencies and computing their cross-variance, this
  method avoids the bias of the TCH measurement due to phase detector noise
  \cite{Vernotte2016_GCV}\cite{Vernotte2019_GCVuncertainty} \cite{Vernotte2019_GCVconfidence}.

  Consider $\phi_i(t)$ the phase error (additional phase relative to the carrier
  frequency) on laser $i$ of three. Then, the phase estimated for the beat note
  between lasers $i$ and $j$ is

  \begin{equation}
    \phi_{ij} = \phi_i - \phi_j + \theta_{ij}
  \end{equation}

  where $\theta_{ij}$ is the frequency noise on our estimate of $\phi_{ij}$.
  Instead of comparing the auto-correlations of each beat note phase, compute
  the cross-correlation of each pair of beat notes.

  \begin{equation}
    \langle \phi_{ij}\phi_{kj} \rangle =
    \langle \phi_i\phi_m \rangle + \langle \phi_j^2 \rangle -
    \langle \phi_i\phi_j \rangle - \langle \phi_k\phi_j \rangle +
    \langle \phi_i\theta_{kj} \rangle + \langle \phi_k\theta_{ij} \rangle -
    \langle \phi_j\theta_{ij} \rangle - \langle \phi_j\theta{kj} \rangle +
    \langle \theta_{ij}\theta_{kj} \rangle
  \end{equation}

  Assuming the phase noise of each laser is independent of the other lasers, and
  the errors on each beat note estimate are independent of the laser noises and
  each other, most of the terms above approach 0 for sufficiently long
  measurement times. Thus after measurement time $\tau$, the auto-correlation of
  each laser's phase approaches

  \begin{equation}
    \langle \phi_j^2 \rangle_\tau \to \langle \phi_{ij}\phi_{kj} \rangle.
  \end{equation}

  We can use the phase errors to define a corresponding frequency error at each
  timestep set by our sampling period.

  % TODO: more on this in LIGO/Cryo/documents/

%  \printbibliography[heading=subbibliography]
%\end{refsection}
